### Method

# WebKit2WebExtension DOMCSSStyleSheet get_owner_rule

deprecated: 2.22

#### Declaration [src]

    WebKitDOMCSSRule*
    webkit_dom_css_style_sheet_get_owner_rule (
      WebKitDOMCSSStyleSheet* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMCSSStyleSheet:owner-rule`

#### Return value

Type: `WebKitDOMCSSRule`

A `WebKitDOMCSSRule`.

The caller of the method takes ownership of the data, and is responsible for freeing it.